﻿@model HealthUp_.Models.Pessoa
@{
    ViewBag.Title = "EditarPaciente";
    Layout = null;
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Editar Pacientes | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">


    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li><a href="~/Nutri/Index">Início</a></li>
                            <!--Se precisar de dropdown-->
                            <!--<li class="has-dropdown">
                                <a href="services.html">Services</a>
                                <ul class="dropdown">
                                    <li><a href="#">Web Design</a></li>
                                    <li><a href="#">eCommerce</a></li>
                                    <li><a href="#">Branding</a></li>
                                    <li><a href="#">API</a></li>
                                </ul>
                            </li>-->
                            <li class="active"><a href="~/Nutri/TelaPaciente">Pacientes</a></li>
                            <li><a href="~/Nutri/TabelasReferencias">Tabelas de Referências</a></li>
                            <li><a href="~/Nutri/AlimentosTela">Alimentos</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>

            </div>
        </nav>
        <header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../Imagens/393360-PCF5FW-890.jpg');" data-stellar-background-ratio="0.5">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-left">
                        <div class="display-t">
                            <div class="display-tc animate-box" data-animate-effect="fadeInUp">
                                <h1><strong>Editar Paciente</strong></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="fh5co-project">
            <div class="container">
                <div class="col-md-6 animate-box" style="width: 72%">
                    <form action="~/Nutri/EditarPaciente" method="post">
                        <div class="row form-group">
                            <div class="col-md-6" style="width: 114%; margin-bottom: 0px">

                                @{
                                    string dataNascCerta = Model.DataNasc.Year + "-" + Model.DataNasc.Month.ToString("00") + "-" + Model.DataNasc.Day.ToString("00");
                                }

                                <!---------------------------------------------------------CAMPO NOME-------------------------------------------------------->
                                <label for="nome">Nome </label> <br />
                                @Html.EditorFor(model => model.Nome, new { htmlAttributes = new { @class = "form-control", @name = "nome", @id = "nome", @type = "text", @required = "required", @style = "width: 59%; float: left;" } })
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO NOME-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO EMAIL-------------------------------------------------------->
                                <label for="email">Email</label> <br />
                                @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control", @name = "email", @id = "email", @type = "text", @required = "required", @style = "width: 59%; float: left;" } })
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO EMAIL-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DATA NASCIMENTO-------------------------------------------------------->
                                <label for="datanascimento">Data de Nascimento</label> <br />
                                <input type="date" id="datanascimento" name="datanascimento" value="@dataNascCerta" class="form-control" style="width: 59%; float: left; " required>
                                @*@Html.EditorFor(model => model.DataNasc, new { htmlAttributes = new { @class = "form-control", @name = "datanascimento", @id = "datanascimento", @type = "date", @style = "width: 59%; float: left;" } })*@
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DATA NASCIMENTO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO TELEFONE-------------------------------------------------------->
                                <label for="telefone">Telefone</label> <br />
                                @Html.EditorFor(model => model.Telefone, new { htmlAttributes = new { @class = "form-control", @name = "telefone", @id = "telefone", @type = "text", @required = "required", @style = "width: 59%; float: left;" } })
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO TELEFONE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO SEXO-------------------------------------------------------->
                                <label for="sexo">Sexo:</label> <br />
                                @if (Model.Sexo.ToString().Equals("f"))
                                {
                                    <span><input type="radio" id="sexo" name="sexo" value="m"> Masculino <br></span>
                                    <span><input type="radio" id="sexo" name="sexo" value="f" checked> Feminino <br></span>
                                }
                                else
                                {
                                    <span><input type="radio" id="sexo" name="sexo" value="m" checked> Masculino <br></span>
                                    <span><input type="radio" id="sexo" name="sexo" value="f"> Feminino <br></span>
                                }

                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO SEXO-------------------------------------------------------->

                                <input type="submit" value="Editar" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
            <div class="container">
                <div class="row copyright">
                    <div class="col-md-12 text-center">
                        <p>
                            <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
        </div>

        <!-- jQuery -->
        <script src="~/Scripts/Nutrijquery.min.js"></script>
        <!-- jQuery Easing -->
        <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
        <!-- Bootstrap -->
        <script src="~/Scripts/Nutribootstrap.min.js"></script>
        <!-- Waypoints -->
        <script src="~/Scripts/Nutri.js"></script>
        <!-- countTo -->
        <script src="~/Scripts/Nutrijquery.countTo.js"></script>
        <!-- Magnific Popup -->
        <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
        <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
        <!-- Stellar -->
        <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
        <!-- Main -->
        <script src="~/Scripts/Nutrimain.js"></script>
        <!-- InputMask -->
        <script src="~/Scripts/jquery.inputmask.bundle.js"></script>

        <script>
            $(document).ready(function () {
                $('#Esconder').delay(3000).fadeOut();
                $("#telefone").inputmask("mask", { "mask": "(##) #####-####" });
            });


        </script>

</body>
</html>
